Subject: Re: FVWM: FlipFocus

From: Brady Montz <[email-masked]>
Date: Mon, 29 Apr 1996 09:00:05 -0700 (MST)

>
> Brady Montz wrote:
>
> > Perhaps the more general solution is a function Flip, and you could use it
> > to do things besides focus.
>
>
> What besides Focus would you want to flip? I can't think of anything, but
> then I don't do things the same as everyone else. What would happen if this
> generic Flip were invoked with options?
>
> Dan Niles 
> [email-masked]

Well, I don't want to flip anything. But, I could see people using this to
raise/lower windows, or maybe some compound function. It wouldn't make the
code any larger or more compilicated to make it general, and I'm sure somebody
would figure out a use for it, so it just seems like a good idea.

[email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].